Vulnerabilidad openssl


______

______

images

 

______

______

___

 

Recientemente los servicios de Internet, tales como redes sociales, páginas de venta y compra en linea, entre otros se encuentran en riesgo. Sitios que cuentan con las siglas “HTTPS” , las cuales hacen  referencia a que el sitio es seguro para su navegación o eso creíamos hasta ahora.

El equipo experto de Google y la compañía de seguridad de Codemicon, descubrieron una de las vulnerabilidades más críticas de  estos tiempos, la cual afecta  la librería de OpenSSL y fue llamada con el nombre de “heartbleed”.

OpenSSl es una de las bibliotecas de criptografía más utilizada en la web,  ya que ofrece funciones criptográficas y otros paquetes para el acceso seguro a sitios de Internet.

La vulnerabilidad permite a los atacantes (hackers) obtener fracciones de la memoria, entre los cuales pueden encontrase claves privadas, credenciales, etc. Lo grave del asunto es que el ataque puede radicarse de manera silenciosa.

Las consecuencias que se pueden presentar serían las siguientes:

______

______

  • Obtención de credenciales.
  • Información personal utilizada en servicios en línea.
  • Usuario y contraseña de accesos a correos, redes sociales, etc.
  • Obtener información de correos electrónicos, mensajes instantáneos e información de negocios o empresas.

Precauciones a tomar:

Es recomendable cambiar toda clave de acceso, tales como usuario y contraseña de nuestros servicio de correo, redes sociales, registro  en páginas de compra y venta, etc. Puede ser algo complicado e incluso tomaría tiempo pero es altamente recomendable para evitar cualquier problema.

______

______

Previous Cambiar contraseña de Joomla
Next Mal Diseño de la Página

No Comment

Leave a reply

Tu dirección de correo electrónico no será publicada.